body{
	direction: rtl;
	unicode-bidi: embed;
}

[class*="flexslider"],
.owl-carousel, #product-carousel,
#product-carousel .slides > li,
.owl-carousel-container,
.widget_FacebookLikeBox,
.main-image.images,
.jackbox-modal{
	direction: ltr;
}

.owl-carousel .owl-item,
.banner-rotator-flexslider .slides>li{
	direction: rtl;
}

#navigation li ul,
header #main-header blockquote,
.owl-carousel-container h3,
.widget_FacebookLikeBox h4,
.dhvc-form-action.dhvc_form_submit_button,
.calendar-header .filter-dropdown,
.tribe-events-list-separator-month,
.align-left,
table td, table th,
blockquote{
	text-align: right!important;
}

.align-right{
	text-align: left;
}

#main-header .top_newsletter,
#lower-footer .social-media ul,
.alignright,
blockquote.align-right,
.tribe-events-list .tribe-events-event-cost,
.alert-box.alert-box-button a.button{
	float: left;
}

#main-header #logo,
#main-header .main_quote,
.blog-post.big .post-image,
.wpb_wrapper .social-buttons,
.alignleft,
.team-member-more .social-buttons,
.team-member.big .team-member-image,
blockquote.align-left,
.blog-post.style2 .post-image,
.event-info .event-content .event-meta .icons,
.numeric-pagination>a,
.dropcap,
.numeric-pagination span,
.shop-product-gallery,
.shop-product-content,
p.stars span,
.social-buttons li{
	float: right;
}

.chosen-container-single .chosen-single div,
.progressbar .progress-percent,
.shopping-cart-dropdown{
	right: initial;
	left: 0;
}

.comment-author img,
.dhvc-form-flat .dhvc-form-radio i, .dhvc-form-flat .dhvc-form-checkbox i,
.post-side-meta,
.product-reviews li>img{
	left: initial;
	right: 0;
}

.product-reviews li .shop-rating{
	right: initial;
	left: -20px;
}

.shop-product-content{
	padding-left: 0;
	padding-right: 15px;
}

.numeric-pagination a{
	margin-left: .2em;
}

.alert-box.alert-box-button a.button{
	margin-right: 0;
	margin-left: -20px;
}

.tabs.style2 .tab-header{
	padding-right: 0;
	padding-left: 7px;
}

.numeric-pagination + .button-pagination, .button-pagination + .numeric-pagination{
	margin-left: 0;
	margin-right: 20px;
}

.product-reviews li{
	padding-left: 0;
	padding-right: 70px;
}

.alert-box{
	padding-right: 20px;
	padding-left: 45px;
}

.alert-box .icons{
	right: initial;
	left: 20px;
}

.event-info .event-content .event-meta .icons{
	margin-left: 2px;
	margin-right: 0;
}

blockquote.link-quote {
	padding-right: 65px;
	border-right-color: #274472;
	padding-left: 20px;
	border-left: none;
}

blockquote {
	border-right: 3px solid #63b2f5;
	border-left: none;
}

blockquote.link-quote:before{
	left: initial;
	right: 15px;
}

.shop-items-widget .featured-image{
	padding-left: 15px;
	padding-right: 0;
}

.dropcap{
	padding: 0 0 5px 8px;
}

.post-content{
	padding-right: 100px;
	padding-left: 0;
}

input[type="radio"]+label:before, input[type="checkbox"]+label:before,
.dropcap.squared{
	margin-left: 12px;
	margin-right: 0;
}

input[type="radio"]+label+input[type="radio"]+label, input[type="checkbox"]+label+input[type="checkbox"]+label{
	margin-left: 0;
	margin-right: 10px;
}

.pricing-tables td, .pricing-tables th{
	text-align: center!important;
}

.notification-input>div>label{
	padding-right: 10px;
	padding-left: 0;
}

.comment-content:before{
	left: initial;
	right: 90px;
}

.blog-post.style2 .post-content{
	padding: 0 50% 0 0;
	margin-left: 0;
	margin-right: 30px;
}

.tribe-events-list .tribe-events-event-cost{
	margin: 0 5px 5px 0;
}

ul.list li:before{
	left: initial;
	right: -5px;
}

.finger-list li:before{
	content: '\e8ab';
}

.chosen-container-single .chosen-single span{
	margin-right: 0;
	margin-left: 26px;
}

.chosen-container-single .chosen-single,
.form-select+.chosen-container-single .chosen-single,
.checkout .chosen-container-single .chosen-single, .woocommerce-account .chosen-container-single .chosen-single{
	padding: 8px 10px 0 0;
}

.chosen-container-single .chosen-single div b{
	background-position: 5px 6px;
}

.chosen-container-active.chosen-with-drop .chosen-single div b{
	background-position: -13px 6px;
}

.calendar-header label{
	margin-right: 0;
	margin-left: 5px;
}

blockquote.align-right {
	margin: 0 20px 15px 0;
}

blockquote.align-left{
	margin: 0 0 15px 20px;
}

.team-member.big .team-member-image{
	padding-right: 0;
	padding-left: 15px;
}

.team-member .social-media li{
	margin-right: 0;
	margin-left: 4px;
}

.team-member .social-media li:last-child{
	margin-left: 0;
}

.menu li a{
	padding: 0 20px 0 0;
}

#navigation li ul li ul{
	left: initial;
	right: 100%;
	margin-left: 0;
	margin-right: -10px;
}

.csstransforms3d #navigation ul ul{
	-webkit-transform-origin: 100% 0!important;
	transform-origin: 100% 0!important;
}

.menu li a:before{
	left: initial;
	right: -5px;
}

a.button.button-arrow:after, button.button-arrow:after,
.button-pagination a.next:after,
.arrow-list li:before,
.menu li a:before,
#navigation li ul li>a:after, #navigation li ul li>span:after,
.image-banner .button.button-arrow:after,
.numeric-pagination a i.icon-right-dir:before,
.category-box a:before{
	content: '\e890';
}

a.button.button-arrow-before:before, button.button-arrow-before:before,
.button-pagination a.previous:before{
	content: '\e891';
	margin-right: 0;
	margin-left: 5px;
}

.category-box a:before{
	margin-left: 5px;
	margin-right: 0;
}

.section.full-width-map {
	margin-right: -142px!important;
	margin-left: 0!important;
}

.sorting-desc:after,
.sorting-asc:after{
	margin-right: 10px;
	margin-left: -5px;
}

.media-filters label,
.shopping-cart-table .product-thumbnail{
	margin-right: 0;
	margin-left: 10px;
}

.list li{
	padding-left: 5px;
	padding-right: 15px;
}

.filter-dropdown{
	margin-left: 20px;
	margin-right: 0;
}

.your-order-table .product-thumbnail{
	margin-right: 0;
	margin-left: 15px;
}

.event-meta-block{
	padding-left: 13px;
	padding-right: 50px;
}

.event-meta-block>.icons{
	left: initial;
	right: 10px;
}

dd{
	margin-right: 0;
}

.social-share li{
	margin-right: 0;
	margin-left: 5px;
}

.event-info .event-content{
	padding-left: 0;
	padding-right: 15px;
}

.owl-header .carousel-arrows,
#navigation li ul li>a:after, #navigation li ul li>span:after,
.filter-dropdown>li>span:after{
	right: initial;
	left: 15px;
}

.upcoming-events .event-content{
	padding-left: 0;
	padding-right: 15px;
}

.blog-post.big .post-image{
	margin-right: 0;
	margin-left: 30px;
}

img.alignleft {
	margin: 5px 0 5px 20px;
}

.numeric-pagination .page-numbers,
.numeric-pagination a{
	margin-right: 0!important;
}

img.alignright {
	margin: 5px 20px 5px 0;
}

.chosen-container-single .chosen-search input[type="text"]{
	padding: 4px 5px 4px 20px;
	background-position: -30px -20px;
}

a.button.button-arrow:after, button.button-arrow:after,
.image-banner .button.button-arrow:after,
.button-pagination a.next:after{
	margin-left: -5px;
	margin-right: 5px;
}

.flexslider a.button.button-arrow:after, 
button.button-arrow:after,
.button-pagination a.previous:before{
	margin-left: 5px;
	margin-right: -5px;
}

.banner-rotator-flexslider .slides > li a.button.button-arrow:after, button.button-arrow:after{
	margin-left: -5px;
	margin-right: 5px;
}

a.button.twitter-button:before{
	margin-right: -5px;
	margin-left: 10px;
}

a.button + a.button, button+button{
	margin-left: 0;
	margin-right: 5px;
}

.col-lg-3 .media-button a.button:first-child, .col-lg-9 .col-lg-4 .media-button a.button:first-child{
	margin-right: 0;
	margin-left: 10px;
}

.col-lg-3 .media-caption h2, .col-lg-9 .col-lg-4 .media-caption h2{
	margin-right: 0;
	margin-left: -15px;
}

.comment-author{
	padding-left: 0;
	padding-right: 90px;
}

#main-header blockquote:before{
	right: 68%;
	left: initial;
}

.comment-content:before{
	-webkit-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	transform: rotateY(180deg);
}

.dhvc-form-flat .dhvc-form-radio label, .dhvc-form-flat .dhvc-form-checkbox label{
	margin-right: 0;
	margin-left: 30px;
	padding-left: 0!important;
	padding-right: 35px;
}

.newsletter-form .newsletter-submit .icons{
	padding-left: 0;
	padding-right: 8px;
}

.accordion-icon{
	left: initial;
	right: 15px;
}

header #main-header blockquote{
	padding-left: 145px;
	padding-right: 0;
}

#navigation>li>a:after, #navigation>li>span:after{
	margin-left: .2em;
	margin-right: 5px;
}

.testimonial-author img{
	margin-right: 0;
	margin-left: 20px;
}

.banner{
	padding: 18px 50px 15px 10px;
}

.accordion-header{
	padding: 15px 45px 15px 20px;
}

.banner .icons{
	left: initial;
	right: -23px;
}

.banner-wrapper.mystyle2{
	margin-right: 0;
	margin-left: -23px;
}

#button-to-top{
	right: initial;
	left: 20px;
}

.popular-news .post-content{
	padding-left: 0;
	padding-right: 15px;
}

.media-caption{
	padding-left: 0;
	padding-right: 20px;
}






.rtl.sticky-header-on.boxed-layout #main-header {
    padding-left: 15px;
    padding-right: 15px;
    margin-left: 0px;
    margin-right: -30px;
}
.rtl.sticky-header-on.boxed-layout #lower-header {
    padding-left: 15px;
    padding-right: 15px;
    margin-left: 0px;
    margin-right: -30px;
    position: relative;
    z-index: 5000;
}











@media only screen and (max-width:1199px){
	header #main-header blockquote {
		padding-left: 10px!important;
	}

	#main-header blockquote:before {
		right: initial;
		left: 0;
	}

}

@media only screen and (max-width:991px){
	#navigation li{
		text-align: right;
	}

	#navigation li>.dropdown-button{
		left: 0;
		right: initial;
	}

	#navigation li>span:after, #navigation lI>a:after{
		right: initial;
		left: 15px;
	}

	#menu-button>div {
		margin-left: 7px;
		margin-right: 20px;
	}
}

@media only screen and (min-width:768px){
	[class*="col-"]{
		float:right;
	}

	.col-lg-pull-9 {
		left: initial;
		right: initial;
	}

	.col-lg-push-3 {
		left: initial;
		right: initial;
	}

}

@media only screen and (max-width:768px){

}